.banner {
  position: relative;
  overflow: hidden;
}
.banner h1 {
  margin-bottom: 28px;
  hyphens: auto;
}
.banner .divider {
  position: absolute;
  bottom: -1px;
  left: 0;
  z-index: 9;
  width: 100vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.banner .divider img {
  width: 100%;
  height: auto;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.banner .certifikater {
  display: none; 
}
.banner.big-banner .certifikater {
  position: absolute;
  right: 15px;
  bottom: 96px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: calc(100% - 30px);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.banner.big-banner .certifikater img {
  margin-right: 24px;
}
.banner.big-banner .certifikater img:last-of-type {
  margin-right: 0;
}
.banner.big-banner .container {
  height: 80vh;
  min-height: 630px;
}
.banner .container {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  min-height: 500px;
}
.banner .container .inner {
  max-width: 945px;
}
.banner .buttons {
  display: none; 
}
.banner .mejs-controls {
  display: none;
}
.banner .mejs-container,
.banner .mejs-container video {
  height: 100% !important;
  pointer-events: none;
}
.banner .bg-wrp .wp-video {
  width: 100% !important;
  height: 100%;
}
.banner .bg-wrp .wp-video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.banner .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: calc(100% + 30px);
}
.banner.center-content .row .col-12 {
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.banner .bg-wrp {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #242424;
  z-index: 1;
}
.banner .bg-wrp::before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.7;
  mix-blend-mode: darken;
}
.banner .bg-wrp.no-filter::before {
  opacity: 0;
}
.banner .bg-wrp img {
  width: 100%;
  height: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -o-object-fit: cover;
     object-fit: cover;
}
.banner.big-banner .container .inner p {
  display: block; 
}
.banner.big-banner .buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.banner .buttons .button:first-of-type {
  margin-right: 20px;
}
.banner.center-content .buttons {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.banner .container .row .col-12 {
  color: white;
}
@media (max-width: 768px) {
  .banner .container {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .banner .buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .banner .buttons .button:first-of-type {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .banner.big-banner .certifikater img {
    width: calc(25% - 30px);
    -o-object-fit: contain;
       object-fit: contain; 
    margin-right: 10px; 
  }
  .banner.big-banner .certifikater {
    bottom: 50px; 
  }
}